## hobo 3.73.post1+ga782dd5

=== debian/changelog ===
hobo (3.73.post1+ga782dd5-1~eob120+1) bookworm-eobuilder; urgency=low

  * (a782dd) misc: apply theme settings on portal agent (#107967)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 08:02:34 +0200

hobo (3.73) bookworm-eobuilder; urgency=low

  * (ee0eac) ci: hold diff-cover != 9.4.0 (#107276)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 23 Jun 2025 11:46:58 +0200

hobo (3.72) bookworm-eobuilder; urgency=low

  * (673ad3) debian: set SameSite to Lax for the CSRF cookie (#100122)
  * (7a977b) rest_authentication: add attributes to APIClientUser (#101767)
  * (ce02d0) ci: add diff-cover generation & test to nox (#106773)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 18 Jun 2025 16:00:50 +0200

hobo (3.71) bookworm-eobuilder; urgency=low

  * (fa3871) applications: form's FileField can produce False or None (#106760)
  * (26b451) agent: reduce the amount of notify_agents calls (#106579)
  * (1c64b9) agent: add some logs (#106527)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 11 Jun 2025 08:04:15 +0200

hobo (3.70) bookworm-eobuilder; urgency=low

  * (b7013e) tests: fixing tests for pytest8.4 (#106484)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 03 Jun 2025 10:03:37 +0200

hobo (3.69) bookworm-eobuilder; urgency=low

  * (42360e) misc: add harakiri middleware (#104789)
  * (f98466) applications: check that uploaded icon is a valid image (#105586)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 28 May 2025 19:26:42 +0200

hobo (3.68) bookworm-eobuilder; urgency=low

  * (003c48) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 15 May 2025 14:48:49 +0200

hobo (3.67) bookworm-eobuilder; urgency=low

  * (c27af4) applications: check slug when installing an app from tar file (#105584)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 13 May 2025 11:16:43 +0200

hobo (3.66) bookworm-eobuilder; urgency=low

  * (2d224b) translation update
  * (b286df) misc: log exceptions in tenant_command wrapper (#105478)
  * (4122b3) tests: do some cleaning (#105478)
  * (da8ea3) applications: include both service type and name in error messages
    (#105293)
  * (194dfb) matomo: disable eatmaps (#104647)
  * (88901f) matomo: include cross domain tracking in aknowlegement (#104647)
  * (b2c60d) matomo: adapt regex to new code tracking JS (#104647)
  * (af10fd) matomo: enlarge bo traking js textarea (#105123)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 13 May 2025 10:01:50 +0200

hobo (3.65) bookworm-eobuilder; urgency=low

  * (fa708d) applications: add api to download an application (#104533)
  * (134c3b) environment: don’t delete hobo service variables (#104595)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 22 Apr 2025 11:37:05 +0200

hobo (3.64) bookworm-eobuilder; urgency=low

  * (b2c689) maintenance: fix datetime handling and fix tests (#104729)
  * (cfe50b) tests: use example domains in provisionning tests (#104766)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 18 Apr 2025 13:57:46 +0200

hobo (3.63) bookworm-eobuilder; urgency=low

  * (977aa6) translation update
  * (27addb) applications: keep a trace of all element origins (#102177)
  * (07539e) application: enhance element selection list (#102837)
  * (afb5de) applications: do not rely on content-length to get object size
    (#104671)
  * (6e6325) translation update (#103707)
  * (419b0b) maintenance: change expirations to datetime using dedicated widget
    (#103707)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Apr 2025 11:12:49 +0200

hobo (3.62) bookworm-eobuilder; urgency=low

  * (e4af26) settings: micro-optimize getting the tenant in TenantSettingsWrapper
    (#104660)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Apr 2025 17:16:32 +0200

hobo (3.61) bookworm-eobuilder; urgency=low

  * (90fc7c) settings: update last_time on each reload try (#104632)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Apr 2025 11:41:27 +0200

hobo (3.60) bookworm-eobuilder; urgency=low

  * (a2806c) misc: add middleware to serve /.well-known/ files (#104181)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Apr 2025 15:29:02 +0200

hobo (3.59) bookworm-eobuilder; urgency=low

  * (c403e0) misc: record user.uuid before eventual saml-identifier nameid (#104255)
  * (ca4172) multitenant: prevent re-loading of settings when nothing has changed
    (#104158)
  * (0dd4a7) misc: add API to set variables (#101913)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 02 Apr 2025 14:20:22 +0200

hobo (3.58) bookworm-eobuilder; urgency=low

  * (c274a5) provisionning: adapt to change in authentic2 api_views (#104078)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 31 Mar 2025 08:21:10 +0200

hobo (3.57) bookworm-eobuilder; urgency=low

  * (81edf3) translation update
  * (5354b0) applications: do not allow existing slug edition in metadata (#103503)
  * (66408d) matomo: configure front/back sites in matomo (#95771)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 20 Mar 2025 13:33:19 +0100

hobo (3.56) bookworm-eobuilder; urgency=low

  * (93f8e0) environment: reduce legacy urls list indentation and space with title
    (#101986)
  * (ef331d) logger: ignore permission denied exceptions (#96692)
  * (e1719d) scrutiny: remove long-gone modules (#103023)
  * (c5a0ba) misc: use importlib.metadata to get module versions (#103023)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 17 Mar 2025 15:40:44 +0100

hobo (3.55) bookworm-eobuilder; urgency=low

  * (a879d8) environment: replace service slug with service label (#95513)
  * (f813d0) applications: set authors & license when insalling an application
    (#96842)
  * (599935) misc: remove unused statics_hash context processor (#102553)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 28 Feb 2025 10:52:43 +0100

hobo (3.54) bookworm-eobuilder; urgency=low

  * (f4c265) maintenance: never log/send emails for the maintenance page (#102457)
  * (3dab52) middleware: add PingMiddleware answering a simple json at /__ping__/
    (#102310)


