## hobo 3.75.post1+g23b0b9d

=== debian/changelog ===
hobo (3.75.post1+g23b0b9d-1~eob120+1) bookworm-eobuilder; urgency=low

  * (23b0b9) ci: display diff-cover result on build page (#108213)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Jul 2025 18:13:35 +0200

hobo (3.75) bookworm-eobuilder; urgency=low

  * (b2b000) misc: catch missing portal agent theme details (#108070)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 10:03:47 +0200

hobo (3.74) bookworm-eobuilder; urgency=low

  * (a782dd) misc: apply theme settings on portal agent (#107967)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 08:02:34 +0200
