## hobo 3.75.post2+gb20dee4

=== debian/changelog ===
hobo (3.75.post2+gb20dee4-1~eob120+1) bookworm-eobuilder; urgency=low

  * (b20dee) ci: add def keyword to comply to jenkins warning (#108148)
  * (23b0b9) ci: display diff-cover result on build page (#108213)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 11:30:06 +0200
