## hobo 3.75.post3+g7ae1170

=== debian/changelog ===
hobo (3.75.post3+g7ae1170-1~eob120+1) bookworm-eobuilder; urgency=low

  * (7ae117) translation update
  * (b20dee) ci: add def keyword to comply to jenkins warning (#108148)
  * (23b0b9) ci: display diff-cover result on build page (#108213)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Jul 2025 12:11:08 +0200
