=== debian/control ===
Source: hobo
Maintainer: Jérôme Schneider <jschneider@entrouvert.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-django,
               python3-setuptools,
               sassc,
Standards-Version: 3.9.1

Package: python3-hobo
Architecture: all
Depends: publik-base-theme (>= 10.51),
         python3-apt,
         python3-celery (>= 3.1.13),
         python3-django (>= 2:3.2),
         python3-djangorestframework,
         python3-dnspython,
         python3-num2words,
         python3-publik-django-templatetags,
         python3-pymemcache,
         python3-requests,
         python3-systemd,
         ${misc:Depends},
         ${python3:Depends},
Breaks: python-hobo (<< 1.53.post2),
Replaces: python-hobo (<< 1.53.post2),
Recommends: memcached,
            python3-django-mellon (>= 1.2.22.26),
            python3-gadjo,
Description: Rapid Remote Deployment python 3 module

Package: hobo
Architecture: all
Depends: python3-django (>= 1.8),
         python3-django-mellon (>= 1.2.17),
         python3-django-tenant-schemas,
         python3-gadjo,
         python3-hobo (= ${binary:Version}),
         python3-psycopg2,
         python3-uwsgidecorators,
         uwsgi,
         uwsgi-plugin-python3,
Recommends: erlang-nox (>= 1:17.1),
            nginx,
            rabbitmq-server (>= 3.3),
Suggests: postgresql,
Description: Rapid Remote Deployment Daemon

Package: hobo-agent
Architecture: all
Depends: openssl,
         python-celery-common,
         python3-hobo (= ${binary:Version}),
         sudo,
         supervisor,
Description: Rapid Remote Deployment Agent
