## hobo 3.76.post1+g4266084

=== debian/changelog ===
hobo (3.76.post1+g4266084-1~eob120+1) bookworm-eobuilder; urgency=low

  * (426608) environment: enforce a stable order for services in hobo.json (#107605)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Jul 2025 16:05:46 +0200

hobo (3.76) bookworm-eobuilder; urgency=low

  * (7ae117) translation update
  * (b20dee) ci: add def keyword to comply to jenkins warning (#108148)
  * (23b0b9) ci: display diff-cover result on build page (#108213)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Jul 2025 12:11:08 +0200
