## hobo 3.78.post1+g8bbef8c

=== debian/changelog ===
hobo (3.78.post1+g8bbef8c-1~eob120+1) bookworm-eobuilder; urgency=low

  * (8bbef8) environment: validate new variable name against regex (#107173)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 04 Aug 2025 12:19:48 +0200

hobo (3.78) bookworm-eobuilder; urgency=low

  * (30ea4b) applications: don't display origins icon for explicitly added elements
    (#108220)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 18 Jul 2025 14:20:21 +0200

hobo (3.77) bookworm-eobuilder; urgency=low

  * (426608) environment: enforce a stable order for services in hobo.json (#107605)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Jul 2025 16:05:46 +0200
