## hobo 3.78.post2+g4947464

=== debian/changelog ===
hobo (3.78.post2+g4947464-1~eob120+1) bookworm-eobuilder; urgency=low

  * (494746) agent: improve services registration in authentic (#108898)
  * (8bbef8) environment: validate new variable name against regex (#107173)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 06 Aug 2025 15:02:29 +0200
