## hobo 3.79.post1+g1c01561

=== debian/changelog ===
hobo (3.79.post1+g1c01561-1~eob120+1) bookworm-eobuilder; urgency=low

  * (1c0156) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 14 Aug 2025 16:58:43 +0200

hobo (3.79) bookworm-eobuilder; urgency=low

  * (494746) agent: improve services registration in authentic (#108898)
  * (8bbef8) environment: validate new variable name against regex (#107173)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 06 Aug 2025 15:02:29 +0200
