## hobo 3.79.post2+ga22c12a

=== debian/changelog ===
hobo (3.79.post2+ga22c12a-1~eob120+1) bookworm-eobuilder; urgency=low

  * (a22c12) environment: improve check_operational output and returncode (#109219)
  * (1c0156) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 17:28:05 +0200
