## hobo 3.80.post1+gcad1048

=== debian/changelog ===
hobo (3.80.post1+gcad1048-1~eob120+1) bookworm-eobuilder; urgency=low

  * (cad104) applications: add support for uninstalling applications (#72201)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 12:22:24 +0200

hobo (3.80) bookworm-eobuilder; urgency=low

  * (a22c12) environment: improve check_operational output and returncode (#109219)
  * (1c0156) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 17:28:05 +0200
