## hobo 3.80.post2+g47807a5

=== debian/changelog ===
hobo (3.80.post2+g47807a5-1~eob120+1) bookworm-eobuilder; urgency=low

  * (47807a) translation update
  * (cad104) applications: add support for uninstalling applications (#72201)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 15:05:12 +0200
