## hobo 3.81.post2+g3f02291

=== debian/changelog ===
hobo (3.81.post2+g3f02291-1~eob120+1) bookworm-eobuilder; urgency=low

  * (3f0229) api: limit variables API to admin signed API calls (#110065)
  * (4d8cc6) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Sep 2025 11:42:32 +0200

hobo (3.81) bookworm-eobuilder; urgency=low

  * (47807a) translation update
  * (cad104) applications: add support for uninstalling applications (#72201)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 15:05:12 +0200
