## hobo 3.81.post3+gf45e350

=== debian/changelog ===
hobo (3.81.post3+gf45e350-1~eob120+1) bookworm-eobuilder; urgency=low

  * (f45e35) manager: extend validation of service base URL (#110099)
  * (3f0229) api: limit variables API to admin signed API calls (#110065)
  * (4d8cc6) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Sep 2025 16:09:48 +0200
