## hobo 3.81.post4+g77af977

=== debian/changelog ===
hobo (3.81.post4+g77af977-1~eob120+1) bookworm-eobuilder; urgency=low

  * (77af97) translation update
  * (f45e35) manager: extend validation of service base URL (#110099)
  * (3f0229) api: limit variables API to admin signed API calls (#110065)
  * (4d8cc6) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 16 Sep 2025 08:22:16 +0200
