## hobo 3.82.post1+g17b752b

=== debian/changelog ===
hobo (3.82.post1+g17b752b-1~eob120+1) bookworm-eobuilder; urgency=low

  * (17b752) tests: update platform name check (#110124)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 16 Sep 2025 13:43:48 +0200

hobo (3.82) bookworm-eobuilder; urgency=low

  * (77af97) translation update
  * (f45e35) manager: extend validation of service base URL (#110099)
  * (3f0229) api: limit variables API to admin signed API calls (#110065)
  * (4d8cc6) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 16 Sep 2025 08:22:16 +0200
