## hobo 3.82.post2+ge922491

=== debian/changelog ===
hobo (3.82.post2+ge922491-1~eob120+1) bookworm-eobuilder; urgency=low

  * (e92249) rest_permissions: fix ou-slug fetch for multiple-ous deployment
    (#109882)
  * (17b752) tests: update platform name check (#110124)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 17 Sep 2025 16:09:05 +0200
