## hobo 3.83.post1+g79bf1c7

=== debian/changelog ===
hobo (3.83.post1+g79bf1c7-1~eob120+1) bookworm-eobuilder; urgency=low

  * (79bf1c) Revert "rest_permissions: fix ou-slug fetch for multiple-ous
    deployment" (#109882)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 18 Sep 2025 09:19:02 +0200

hobo (3.83) bookworm-eobuilder; urgency=low

  * (e92249) rest_permissions: fix ou-slug fetch for multiple-ous deployment
    (#109882)
  * (17b752) tests: update platform name check (#110124)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 17 Sep 2025 16:09:05 +0200
