## hobo 3.84

=== debian/changelog ===
hobo (3.84-1~eob120+1) bookworm-eobuilder; urgency=low

  * (79bf1c) Revert "rest_permissions: fix ou-slug fetch for multiple-ous
    deployment" (#109882)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 18 Sep 2025 09:19:02 +0200
