## hobo 3.85.post2+g93db252

=== debian/changelog ===
hobo (3.85.post2+g93db252-1~eob120+1) bookworm-eobuilder; urgency=low

  * (93db25) multitenant: load template from template_name when available (#110317)
  * (c9c32f) multitenant: test uncovered template loading code (#110317)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Oct 2025 09:49:26 +0200

hobo (3.85) bookworm-eobuilder; urgency=low

  * (89c3b1) environment: do not refuse allowed setting names (#110630)
  * (7b8352) middleware: search well-known files also in <tenant_dir>/well-known
    (#110351)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 01 Oct 2025 15:38:47 +0200

hobo (3.84) bookworm-eobuilder; urgency=low

  * (79bf1c) Revert "rest_permissions: fix ou-slug fetch for multiple-ous
    deployment" (#109882)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 18 Sep 2025 09:19:02 +0200
