## hobo 3.85.post3+g9217f7b

=== debian/changelog ===
hobo (3.85.post3+g9217f7b-1~eob120+1) bookworm-eobuilder; urgency=low

  * (9217f7) environment: allow combo's template_name edition (#110245)
  * (93db25) multitenant: load template from template_name when available (#110317)
  * (c9c32f) multitenant: test uncovered template loading code (#110317)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Oct 2025 10:07:44 +0200
