## hobo 3.85.post4+gdc5b2ae

=== debian/changelog ===
hobo (3.85.post4+gdc5b2ae-1~eob120+1) bookworm-eobuilder; urgency=low

  * (dc5b2a) matomo: group portals that are not "agent-portal" (#110359)
  * (9217f7) environment: allow combo's template_name edition (#110245)
  * (93db25) multitenant: load template from template_name when available (#110317)
  * (c9c32f) multitenant: test uncovered template loading code (#110317)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Oct 2025 10:19:31 +0200
