## hobo 3.85.post5+gce2f668

=== debian/changelog ===
hobo (3.85.post5+gce2f668-1~eob120+1) bookworm-eobuilder; urgency=low

  * (ce2f66) multitenant: expose service_template_name in TemplateVars (#110553)
  * (dc5b2a) matomo: group portals that are not "agent-portal" (#110359)
  * (9217f7) environment: allow combo's template_name edition (#110245)
  * (93db25) multitenant: load template from template_name when available (#110317)
  * (c9c32f) multitenant: test uncovered template loading code (#110317)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Oct 2025 10:38:45 +0200
