## hobo 3.86.post1+gdfb9804

=== debian/changelog ===
hobo (3.86.post1+gdfb9804-1~eob120+1) bookworm-eobuilder; urgency=low

  * (dfb980) environment: allow to also check metadata urls during check_operational
    (#110205)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 10 Oct 2025 11:11:36 +0200

hobo (3.86) bookworm-eobuilder; urgency=low

  * (0ddaf0) translation update
  * (ce2f66) multitenant: expose service_template_name in TemplateVars (#110553)
  * (dc5b2a) matomo: group portals that are not "agent-portal" (#110359)
  * (9217f7) environment: allow combo's template_name edition (#110245)
  * (93db25) multitenant: load template from template_name when available (#110317)
  * (c9c32f) multitenant: test uncovered template loading code (#110317)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Oct 2025 11:04:41 +0200
