## hobo 3.86.post2+ga0fb6ed

=== debian/changelog ===
hobo (3.86.post2+ga0fb6ed-1~eob120+1) bookworm-eobuilder; urgency=low

  * (a0fb6e) environment: check that KeyDescriptor is present only for service
    providers (#110947)
  * (dfb980) environment: allow to also check metadata urls during check_operational
    (#110205)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 11 Oct 2025 16:55:00 +0200
