## hobo 3.86.post3+g321c38c

=== debian/changelog ===
hobo (3.86.post3+g321c38c-1~eob130+1) trixie-eobuilder; urgency=low

  * (321c38) applications: add a feature flag to allow to uninstall applications
    (#110967)
  * (a0fb6e) environment: check that KeyDescriptor is present only for service
    providers (#110947)
  * (dfb980) environment: allow to also check metadata urls during check_operational
    (#110205)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 14:47:53 +0200

hobo (3.86) trixie-eobuilder; urgency=low

  * (0ddaf0) translation update
  * (ce2f66) multitenant: expose service_template_name in TemplateVars (#110553)
  * (dc5b2a) matomo: group portals that are not "agent-portal" (#110359)
  * (9217f7) environment: allow combo's template_name edition (#110245)
  * (93db25) multitenant: load template from template_name when available (#110317)
  * (c9c32f) multitenant: test uncovered template loading code (#110317)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 02 Oct 2025 11:04:41 +0200

hobo (3.85) trixie-eobuilder; urgency=low

  * (89c3b1) environment: do not refuse allowed setting names (#110630)
  * (7b8352) middleware: search well-known files also in <tenant_dir>/well-known
    (#110351)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 01 Oct 2025 15:38:47 +0200

hobo (3.84) trixie-eobuilder; urgency=low

  * (79bf1c) Revert "rest_permissions: fix ou-slug fetch for multiple-ous
    deployment" (#109882)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 18 Sep 2025 09:19:02 +0200

hobo (3.83) trixie-eobuilder; urgency=low

  * (e92249) rest_permissions: fix ou-slug fetch for multiple-ous deployment
    (#109882)
  * (17b752) tests: update platform name check (#110124)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 17 Sep 2025 16:09:05 +0200

hobo (3.82) trixie-eobuilder; urgency=low

  * (77af97) translation update
  * (f45e35) manager: extend validation of service base URL (#110099)
  * (3f0229) api: limit variables API to admin signed API calls (#110065)
  * (4d8cc6) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 16 Sep 2025 08:22:16 +0200

hobo (3.81) trixie-eobuilder; urgency=low

  * (47807a) translation update
  * (cad104) applications: add support for uninstalling applications (#72201)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 15:05:12 +0200

hobo (3.80) trixie-eobuilder; urgency=low

  * (a22c12) environment: improve check_operational output and returncode (#109219)
  * (1c0156) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 17:28:05 +0200

hobo (3.79) trixie-eobuilder; urgency=low

  * (494746) agent: improve services registration in authentic (#108898)
  * (8bbef8) environment: validate new variable name against regex (#107173)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 06 Aug 2025 15:02:29 +0200

hobo (3.78) trixie-eobuilder; urgency=low

  * (30ea4b) applications: don't display origins icon for explicitly added elements
    (#108220)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 18 Jul 2025 14:20:21 +0200

hobo (3.77) trixie-eobuilder; urgency=low

  * (426608) environment: enforce a stable order for services in hobo.json (#107605)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Jul 2025 16:05:46 +0200

hobo (3.76) trixie-eobuilder; urgency=low

  * (7ae117) translation update
  * (b20dee) ci: add def keyword to comply to jenkins warning (#108148)
  * (23b0b9) ci: display diff-cover result on build page (#108213)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Jul 2025 12:11:08 +0200

hobo (3.75) trixie-eobuilder; urgency=low

  * (b2b000) misc: catch missing portal agent theme details (#108070)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 10:03:47 +0200

hobo (3.74) trixie-eobuilder; urgency=low

  * (a782dd) misc: apply theme settings on portal agent (#107967)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 08:02:34 +0200

hobo (3.73) trixie-eobuilder; urgency=low

  * (ee0eac) ci: hold diff-cover != 9.4.0 (#107276)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 23 Jun 2025 11:46:58 +0200

hobo (3.72) trixie-eobuilder; urgency=low

  * (673ad3) debian: set SameSite to Lax for the CSRF cookie (#100122)
  * (7a977b) rest_authentication: add attributes to APIClientUser (#101767)
  * (ce02d0) ci: add diff-cover generation & test to nox (#106773)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 18 Jun 2025 16:00:50 +0200

hobo (3.71) trixie-eobuilder; urgency=low

  * (fa3871) applications: form's FileField can produce False or None (#106760)
  * (26b451) agent: reduce the amount of notify_agents calls (#106579)
  * (1c64b9) agent: add some logs (#106527)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 11 Jun 2025 08:04:15 +0200

hobo (3.70) trixie-eobuilder; urgency=low

  * (b7013e) tests: fixing tests for pytest8.4 (#106484)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 03 Jun 2025 10:03:37 +0200

hobo (3.69) trixie-eobuilder; urgency=low

  * (42360e) misc: add harakiri middleware (#104789)
  * (f98466) applications: check that uploaded icon is a valid image (#105586)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 28 May 2025 19:26:42 +0200

hobo (3.68) trixie-eobuilder; urgency=low

  * (003c48) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 15 May 2025 14:48:49 +0200

hobo (3.67) trixie-eobuilder; urgency=low

  * (c27af4) applications: check slug when installing an app from tar file (#105584)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 13 May 2025 11:16:43 +0200

hobo (3.66) trixie-eobuilder; urgency=low

  * (2d224b) translation update
  * (b286df) misc: log exceptions in tenant_command wrapper (#105478)
  * (4122b3) tests: do some cleaning (#105478)
  * (da8ea3) applications: include both service type and name in error messages
    (#105293)
  * (194dfb) matomo: disable eatmaps (#104647)
  * (88901f) matomo: include cross domain tracking in aknowlegement (#104647)
  * (b2c60d) matomo: adapt regex to new code tracking JS (#104647)

