## hobo 3.86.post4+g2cf451e

=== debian/changelog ===
hobo (3.86.post4+g2cf451e-1~eob120+1) bookworm-eobuilder; urgency=low

  * (2cf451) environment: use timezone.now to set last_update_timestamp (#111046)
  * (321c38) applications: add a feature flag to allow to uninstall applications
    (#110967)
  * (a0fb6e) environment: check that KeyDescriptor is present only for service
    providers (#110947)
  * (dfb980) environment: allow to also check metadata urls during check_operational
    (#110205)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 17:12:37 +0200
