## hobo 3.86.post5+gcc26504f

=== debian/changelog ===
hobo (3.86.post5+gcc26504f-1~eob130+1) trixie-eobuilder; urgency=low

  * (cc2650) ci: also build package for trixie (#111016)
  * (2cf451) environment: use timezone.now to set last_update_timestamp (#111046)
  * (321c38) applications: add a feature flag to allow to uninstall applications
    (#110967)
  * (a0fb6e) environment: check that KeyDescriptor is present only for service
    providers (#110947)
  * (dfb980) environment: allow to also check metadata urls during check_operational
    (#110205)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:20:57 +0200
