## hobo 3.86.post6+g3c6bfce6

=== debian/changelog ===
hobo (3.86.post6+g3c6bfce6-1~eob130+1) trixie-eobuilder; urgency=low

  * (3c6bfc) ci: also build package for trixie (#111016)
  * (bd2c8b) environment: forbid combo's with same template_name (#110988)
  * (2cf451) environment: use timezone.now to set last_update_timestamp (#111046)
  * (321c38) applications: add a feature flag to allow to uninstall applications
    (#110967)
  * (a0fb6e) environment: check that KeyDescriptor is present only for service
    providers (#110947)
  * (dfb980) environment: allow to also check metadata urls during check_operational
    (#110205)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 16:33:34 +0200
