## hobo 3.88.post1+g8d02de8b

=== debian/changelog ===
hobo (3.88.post1+g8d02de8b-1~eob130+1) trixie-eobuilder; urgency=low

  * (8d02de) applications: improve download view (#111494)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 13:24:11 +0100

hobo (3.88) trixie-eobuilder; urgency=low

  * (3c6bfc) ci: also build package for trixie (#111016)
  * (bd2c8b) environment: forbid combo's with same template_name (#110988)
  * (2cf451) environment: use timezone.now to set last_update_timestamp (#111046)
  * (321c38) applications: add a feature flag to allow to uninstall applications
    (#110967)
  * (a0fb6e) environment: check that KeyDescriptor is present only for service
    providers (#110947)
  * (dfb980) environment: allow to also check metadata urls during check_operational
    (#110205)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 16:33:34 +0200
