## hobo 3.88.post3+gfdbf852b

=== debian/changelog ===
hobo (3.88.post3+gfdbf852b-1~eob130+1) trixie-eobuilder; urgency=low

  * (fdbf85) application: add application command (#111507)
  * (ed354d) application: move install stuff to a module (#111507)
  * (8d02de) applications: improve download view (#111494)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 17:34:06 +0100
