## hobo 3.89.post1+g9511804b

=== debian/changelog ===
hobo (3.89.post1+g9511804b-1~eob130+1) trixie-eobuilder; urgency=low

  * (951180) application: get application from the job earlier (#111604)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 31 Oct 2025 11:17:18 +0100

hobo (3.89) trixie-eobuilder; urgency=low

  * (fdbf85) application: add application command (#111507)
  * (ed354d) application: move install stuff to a module (#111507)
  * (8d02de) applications: improve download view (#111494)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 17:34:06 +0100
