## hobo 3.90.post1+g9deb3c81

=== debian/changelog ===
hobo (3.90.post1+g9deb3c81-1~eob130+1) trixie-eobuilder; urgency=low

  * (9deb3c) rest_permissions: fetch ou-slug from TEMPLATE_VARS (#110160)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 03 Nov 2025 15:29:31 +0100

hobo (3.90) trixie-eobuilder; urgency=low

  * (951180) application: get application from the job earlier (#111604)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 31 Oct 2025 11:17:18 +0100
