## hobo 3.91.post1+g2ab8a200

=== debian/changelog ===
hobo (3.91.post1+g2ab8a200-1~eob130+1) trixie-eobuilder; urgency=low

  * (2ab8a2) ci: repair test targeting (#111918)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 13 Nov 2025 12:16:36 +0100

hobo (3.91) trixie-eobuilder; urgency=low

  * (9deb3c) rest_permissions: fetch ou-slug from TEMPLATE_VARS (#110160)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 03 Nov 2025 15:29:31 +0100
