## hobo 3.92

=== debian/changelog ===
hobo (3.92-1~eob130+1) trixie-eobuilder; urgency=low

  * (8ab9e0) translation update
  * (2ab8a2) ci: repair test targeting (#111918)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 20 Nov 2025 09:52:56 +0100
